﻿
/* DEFAULTS
----------------------------------------------------------*/

body 
{
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px; padding: 0px;
    background-color: #333;
    color: #fff;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    margin: 0px; padding: 0px;
    background-color: #555;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    text-transform: none;
    font-weight: 600;
    margin-bottom: 0.5em;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* Header   
----------------------------------------------------------*/
.header
{
    position: relative;
    width: 100%;
    margin: 0px; padding: 0px;
    background-color: #0c2635;
}

.headerBlock
{
    height: 100px;
    width: 960px;
    margin: 0px auto;
    padding: 12px 2px 2px 2px;
    background-color: #0c2635;
}

.headerContent
{
    float: left;
    background-image: url("../Graphics/Callan Co-Op Header.png");
    background-repeat: no-repeat;
    height: 100px;
    width: 960px;
    margin: 2px auto 0px auto;
    background-color: #0c2635;
}

.pageName
{
    position: relative;
    height: 0px; width: 100%;
    text-align: right;
    font-weight: 600; 
    background-color: #0c2635;
    bottom: -124px; left: -4px;
}

.headerContent h1{ font-style: italic; text-align: right; color: #C4262E;}

/* Horizontal Navigation   
----------------------------------------------------------*/
.hNav
{
    width: 100%;
    margin: 0px; padding: 0px;
    background-color: #0c2635;
}

.hNavBlock
{
    width: 960px;
    margin: 0px auto ;
    padding: 2px;
    background-color: #0c2635;
}

.hNavContent
{
    position: relative;
    height: 46px; width: 100%;
    margin: 0px auto;
    padding-left: 10px;
    bottom: -22px;
    background: url(../Graphics/left.png) no-repeat;    
}

/* TAB MENU   
----------------------------------------------------------*/
div.hideSkiplink
{
    width: 100%;
}

div.menu
{
    padding: 0px 4px 0px 4px;
}

div.menu ul
{
	height: 40px;
	margin: 0px;
	padding: 4px 0px 3px 0px;
    list-style: none;
    width: auto;
}

div.menu ul li a
{
}

div.menu ul li a, div.menu ul li a:visited
{
    display: block;    
    padding: 4px 10px 4px 20px;
    line-height: 1.80em;
    font-weight: 600;
    font-size: 1.25em;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-image: none;
    border-radius: 6px;
    font-weight: 600;
    text-decoration: none;
}

div.menu ul li a:active
{
    text-decoration: none;
}

/* Steel Blue Menu */
/* menu::base */
div#menu 
{
}

div#menu ul 
{
    margin: 0; padding: 0;
    list-style: none;
    float: left;    
}

div#menu ul.menu 
{
    padding-right: 10px;
    background:  url(../Graphics/right.png) no-repeat right 0;
}

div#menu li 
{
    position: relative;
    margin: 0;
    padding: 0 0 0 0;
    display: block;
    float: left;
    z-index: 9;
    width: auto;
}

div#menu ul ul li 
{
    z-index: 9;
}

div#menu li div 
{
    list-style: none;
    float: left;
    position: absolute;
    z-index: 11;
    top: 36px;
    left: 0;
    visibility: hidden;
    width: 187px;
    padding: 0 0 11px 7px;
    background:  url(../Graphics/submenu-bottom.png) no-repeat 7px bottom;
    margin: 0px 0 0 -4px;
}

div#menu li:hover>div 
{
    visibility: visible;
}

div#menu a 
{
    position: relative;
    z-index: 10;
    height: 41px;
    display: block;
    float: left;
    line-height: 41px;
    text-decoration: none;
    margin-top: 1px;
    white-space: nowrap;
    width: auto;
    padding-right: 5px;
    text-align: center;
}

div#menu span 
{
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
    text-align: center;
}

/* menu::level1 */
div#menu a 
{
    padding: 0 15px 0 0;
    line-height: 40px;
    height: 46px;
    margin-right: 5px;
    background: none;
}

div#menu span {
    margin-top: 2px;
    padding-left: 30px;
    color: #fff;
    font: bold 11px Trebuchet MS,Arial,san-serif;
    background: none;
    line-height: 40px;
}

div#menu a:hover, div#menu a.over 
{
    background:   url(../Graphics/selected-right-sub.png)  no-repeat right -1px;
}

div#menu a:hover span, div#menu a.over span {
    background:  url(../Graphics/selected-left-sub.png) no-repeat 0 -3px;
}

div#menu li.current a, div#menu ul.menu>li:hover>a {
    background:  url(../Graphics/selected-right-sub.png) no-repeat right -1px;
}

div#menu li.current a span, div#menu ul.menu>li:hover>a span 
{
    background:  url(../Graphics/selected-left-sub.png) no-repeat 0 -3px;
}

div#menu ul.menu>li:hover>a span 
{
    color: #043454;
}

div#menu li {  }
div#menu li.last { background: none; }

div#menu li.current a, div#menu li.current a span, div#menu.js-active a:hover,
div#menu.js-active a:hover span, div#menu.js-active a, div#menu.js-active span 
{
    background:none;
}

div#menu.js-active ul.menu>li:hover>a, div#menu.js-active ul.menu>li:hover>a span 
{
    background:none;
}

div#menu li.current a.over 
{
    background:  url(../Graphics/selected-right-sub.png)  no-repeat right -1px;
}

div#menu li.current a.over span 
{
    background:  url(../Graphics/selected-left-sub.png) no-repeat 0 -3px;
}

div#menu a.over span {
    color: #043454;
}

/* menu::level2 */
div#menu ul ul li 
{
    background: none;
    padding: 0;
}

div#menu ul ul 
{
    padding-top: 10px;
}

div#menu ul ul a {
    padding: 0;
    height: auto;
    float: none;
    display: block;
    line-height: 26px;
    font-size: 11px;
    color: #ffffff;
    z-index: -1;
    padding-left: 5px;
    white-space: normal;
    width: 160px;
    margin: 0 5px;
    text-transform: none;
}
    
div#menu ul ul a span 
{
    padding: 0 15px;
    line-height: 26px;
    font-size: 11px;
}

div#menu li.current ul a, div#menu li.current ul a span 
{
    background:none;
}

div#menu ul ul a:hover 
{
    background: url(../Graphics/submenu-selected-bottom.png) no-repeat 5px bottom;
}

div#menu ul ul a:hover span 
{
    background:  url(../Graphics/submenu-selected-top.png) no-repeat 0 0;
}

div#menu ul ul a.parent span 
{
    background:  url(../Graphics/submenu-pointer-top.png) no-repeat 0 0;
}

div#menu ul ul a.parent:hover 
{
    background:  url(../Graphics/submenu-pointer-selected-bottom.png) no-repeat 5px bottom;
}

div#menu ul ul a.parent:hover span 
{
    background:  url(../Graphics/submenu-selected-top.png) no-repeat 0 0;
}

div#menu ul ul span 
{
    margin-top: 0;
    text-align: left;
}

div#menu ul ul li.last { background: none; }
div#menu ul ul li { width: 100%; }

/* menu::level3 */
div#menu ul ul div 
{
    width: 180px;
    padding: 15px 0px 8px 0px;
    margin: -44px 0 0 169px !important;
    background:  url(../Graphics/subsubmenu-top.png) no-repeat 0px 0;
}

*+html div#menu ul ul div { height:10px }
*+html div#menu.ie7 ul ul div { height:auto }

div#menu ul ul ul 
{
    padding: 0 4px 5px 1px;
    background:  url(../Graphics/submenu-bottom.png) no-repeat 0px bottom;
}

div#menu ul ul div li 
{
    position:relative;
    top:-5px;
}

/* lava lamp */
div#menu li.back 
{
    background:  url(../Graphics/lavalamp-left.png) no-repeat 0 0;
    width: 10px;
    height: 46px;
    z-index: 8;
    position: absolute;
    padding: 0;
    margin: 0;
}

div#menu li.back .left 
{
    padding:0;
    width:auto;
    background:  url(../Graphics/lavalamp-right.png) no-repeat right 0;
    height: 46px;
    margin: 0 5px 0 10px;
    margin-right: 2px;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
}

/* Main   
----------------------------------------------------------*/
.main
{
    width: 100%;
    margin: 0px; padding: 0px;
    background-color: #fff;
}

.mainBlock
{
    width: 960px;
    margin: 0px auto;
    padding: 1px;
    background-color: #fff;
    color: #000;
}

.mainContent
{
    padding: 1em 0.5em 1em 1.5em;
    min-height: 20em; /* Link with rightBar min-height */
    color: #000;
}

.leftContent
{
    width: 79%;
    padding: 0em 1em 0em 0em;
    color: #000;
}

/* Links 
----------------------------------------------------------*/
.mainContent .leftContent a, a:visited
{
    color: #05f; 
    font-style: italic;
    text-decoration: none;
}

.mainContent .leftContent a:hover
{
    color: #05f; 
    font-style: italic;
    text-decoration: underline;
}

/* rightBar
----------------------------------------------------------*/
.rightBar
{
    float: right;
	width: 16%;
    margin: 0px 0px 1em 0px;
    padding: 0em 1em 1em 1em;
    min-height: 20em; /* Link with mainContent min-height */
    border-radius: 6px;
    background-color: #0c2635;    
    color: #ccc;
}

.rightBarContent
{
    margin: 0px; padding: 0px;
}

.rightBarContent ul
{
    list-style-type: none;
    margin: 0px; padding: 0px;
}

.rightBarContent ul li
{
    text-align: center;
}

.rightBar .highlight
{
    color: Orange;
    font-weight: 500;
}

/* splashContent
----------------------------------------------------------*/
.splashContent /* --- Used only in Default Page --- */
{
    height: 340px;
}

.splashContent .leftContent
{
    height: 280px;
    padding: 3em 0px 0px 1.5em;
    color: #000;
}

/* imageBlock
----------------------------------------------------------*/
.imageBlock 
{
    float: right;
    height: 280px;
	width: 57%;
	margin: 0px;
	padding: 0px 0px 0px 1.5em;
	overflow: hidden;
}

.imageBlock img
{
    padding: 1px;
}

.imageBlock img.preview 
{
	float: left;
}

/* featureBlock
----------------------------------------------------------*/
.featureBlock
{
    position: relative;
    height: 46px;
	width: 960px;
	margin: 0 auto;
}

.featureBlock ul 
{
	display: inline-block;
	width: 960px;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	border-radius: 6px;
	bottom: -44px;
	background-color: #dcdcdc;
}

.featureBlock ul li 
{
	float: left;
	width: 280px;
	padding: 20px 20px 18px;
	overflow: hidden;
}

.featureBlock ul li img 
{
	float: left;
	margin-right: 10px;
	border: 1px solid #ccc;
	border-radius: 6px;
	border: 1px solid #000;
}

.featureBlock ul li p 
{
	height: 88px;
	line-height: 20px;
	margin: 0;
	color: #000;
}

.featureBlock ul li p a 
{
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

.featureBlock ul li.featureLeft 
{
	border-radius: 6px;
	background-color: #dcdcdc
}	

.featureBlock ul li.featureCentre 
{
	border-radius: 3px;
	background-color: #e9f1f4;
}

.featureBlock ul li.featureRight 
{
	border-radius: 6px;
	background-color: #dcdcdc
}

.featureBlock ul li.selected p, .featureBlock ul li.selected p a 
{
	color: #5c6164;
}

.featureBlock ul li p a:hover
{
	color: #b00;
}

.featureBlock ul li img:hover
{
    border: 1px solid #b00;
}

/* footer
----------------------------------------------------------*/
.footer
{
    width: 100%;
    margin: 0px; padding: 0px;
    background-color: #0c2635;
}

.footerBlock
{
    width: 960px;
    margin: 0px auto;
    padding: 0px 0px 4px 0px;
    line-height: normal;
    text-align: center;
    background-color: #0c2635;
    color: #ccc;
}

.footerContent
{    
    margin: 0px auto;
    padding: 2px;
    background-color: #0c2635;
}

.footer a, .devName a:visited, .devName a:hover
{
    font-size:  small;
    font-style: italic;
    color: #888;
    text-decoration: none;
}

/* Photos  
----------------------------------------------------------*/
.staticPhotoLeft
{
    float: left;
    border: 1px solid #0c4c76; 
    margin: 0 1em 0 0;
    border-radius: 6px;
}

.staticPhotoRight
{
    float: right;
    border: 1px solid #0c4c76; 
    margin: 0 0 0 1em;
    border-radius: 6px;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.boardPanel
{
    border: 2px solid #dcdcdc;
    border-radius: 6px;
    margin: 0 0 0 0;
    padding: 1em 2em;
}

.mgmtTable
{
    table-layout: auto;
    empty-cells: hide;
    width: 60%;
}

.mgmtRole
{
    font-weight: 600;
    color: #666;
}

.mgmtTable tbody td, .boardTable tbody td
{
    border-bottom: 1px solid #ccc;
}

.boardTable
{
    table-layout: auto;
    empty-cells: hide;
    width: 100%;
}

.googleMap
{
    width: auto;
    margin: 0px auto;
    padding: 1px;
}

.frameLeft
{
    position: relative; float: left;
    border: 2px solid #dcdcdc;
    border-radius: 6px;
    margin: 0 0 1em 0;
}

.frameRight
{
    position: relative; float: right;
    border: 2px solid #dcdcdc;
    border-radius: 6px;
}

.contactPanel
{
    float: left;
    width: 42%;
    border: 2px solid #dcdcdc;
    border-radius: 6px;
    margin: 0 2em 1em 0;
    padding: 1em 1em;
}

.spacerTableColumn
{
    width: 3em;
}

.spacerTableRow
{
    height: 1em;
}

.contactDetailsTable
{    
    table-layout: auto;
    empty-cells: show;
}

.contactRoleCol
{
    padding-right: 8px;
}

.contactDetailsTable tbody th, .contactDetailsTable tbody td
{
    text-align: left;
}

.openHoursTable
{ 
    /*position: relative; float: right;*/
    table-layout: auto;
    empty-cells: show;
    width: 100%;
}

.openHoursRole
{
    font-weight: 600;
}

.openHoursTable tbody th, .openHoursTable tbody td
{
    text-align: left;
}

.productsTableLeft
{ 
    float: left;
    table-layout: auto;
    empty-cells: hide;    
    width: 50%;
}

.roleHighlight
{
    font-weight: 600;
}

.productsTableLeft tbody th, .productsTableLeft tbody td
{
    text-align: left;
    border-bottom: 1px solid #ccc;
}

.productsTableRight
{ 
    position: relative; float: right;
    table-layout: auto;
    empty-cells: hide;    
    width: 40%;
}

.productsTableRight tbody th, .productsTableRight tbody td
{
    text-align: left;
    border-bottom: 1px solid #ccc;
}

.highlight
{
    font-weight: 700;
}

.staticImageLeft
{
    float: left;
    margin: 0 2em 0 0;
    border-radius: 6px;
}

.coopSourcePanel
{
    position: relative; float: right;
    border: 2px solid #dcdcdc;
    border-radius: 6px;
    margin: 0 3em 0 0;
    padding: 0 2.5em 0 0;
}